body {
    font-family: Arial;
    text-align: center;
    background: #f4f4f4;
}

h1 {
    margin-top: 30px;
}

.tools a {
    display: block;
    margin: 15px;
    font-size: 18px;
    text-decoration: none;
}

button {
    padding: 10px 20px;
    margin-top: 20px;
    cursor: pointer;
}